/*----------------------------
   sub_min
-----------------------------*/
.sub_min {padding: 180px 0 80px; background: url(../images/sub_visual.jpg) no-repeat center center / cover ; margin-top: -50px;}
.submain_ttl {font-size: 70px;color: #444444;font-weight: 500;font-style: italic;}
.submain_ttl::first-letter{text-transform: uppercase;}
.submain_txt {font-size: 18px; font-weight: 400; color: #444444; letter-spacing: .1em;}
.submain_box{text-align: center; width: fit-content; margin: 0 auto;}

@media screen and (max-width: 1290px) {
  .sub_min{padding: 80px 0;}
}

@media screen and (max-width: 768px) {
  .sub_min{padding: 60px 0 30px 0;}
  .submain_ttl {font-size: 30px;}
  .submain_txt {font-size: 16px;}
  .submain_box{border-radius: 10px;}
}


/*----------------------------
 bread_crumb_list
-----------------------------*/
.breadcrumb{font-size:13px;max-width:1200px;width:94%;background-color:inherit;margin:0 auto;font-weight: 500;}

@media screen and (max-width: 768px) {
  .breadcrumb .container,.breadcrumb .container .c2943{padding: 0;}
}


/*----------------------------
 sub_box
-----------------------------*/
.sub_box {padding: 100px 0 100px 0; position: relative; z-index: 1;}
.sub_box02 {padding: 100px 0 30px 0;}
.normal_p{line-height: 1.8; font-size: 16px; font-weight: 400;}
.sub_box .top_ttl01 .ttl_span{font-size: 55px;color: #978177;}
.sub_ttl01{text-align: left;font-size: 30px;position: relative;padding-bottom: 15px;border-bottom: solid 1px #444;margin-bottom: 30px;}
.sub_ttl01.sub_titl01_20260618{padding-bottom: 0;border-bottom: none;}
.sub_ttl02{font-size: 30px;margin:0 auto 40px;padding:10px 30px; text-align: center;position: relative; top: 0; width: fit-content;}
.sub_ttl02:before, .sub_ttl02:after { position: absolute;top: 0;content:'';width: 8px; height: 100%; display: inline-block;}
.sub_ttl02:before {border-left: solid 1px black;border-top: solid 1px black;border-bottom: solid 1px black;left: 0;}
.sub_ttl02:after {content: ''; border-top: solid 1px black; border-right: solid 1px black; border-bottom: solid 1px black;right: 0;}
.sub_ttl03{text-align: left; font-size: 30px; padding-left: 15px; border-left:solid 4px #000; margin-bottom:30px;}
.topic p{font-size: 30px;font-weight: 500;}
.t_cen{text-align: center;}
.t_cen02{text-align: center;}
.flex__photo{width: 40%;z-index: 1;}
.flex__txt{width: 55%;}
.sub_box img{width: 100%;}
.bg{background: #faf4ee;}
.row-reverse {-webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
.mw1000{max-width: 1000px;margin: 0 auto ;}
.sub_box .inr ,.sub_box02 .inr{max-width: 1200px;}

/*はみ出すflex*/
.column {width: 48%;}
.column-outside-left {flex: 1;margin-left: calc(50% - 50vw);margin-right: 4%;z-index: 2; padding-left: 0;}
.column-outside-right{flex: 1;margin-right: calc(50% - 50vw);margin-left: 4%;}


@media screen and (max-width:768px) {
  .flex__photo{width: 100%;z-index: 1;margin-bottom: 20px;}
  .flex__txt{width: 100%;}
}
@media screen and (max-width:767px) {
  .sub_box {padding: 50px 0 50px 0;}
  .sub_box02 {padding: 50px 0 10px 0;}
  .sub_box .top_ttl01 .ttl_span{font-size: 30px;}
  .top_ttl01 .small{font-size: 13px;}
  .sub_ttl01{font-size:23px;margin-bottom:15px;}
  .sub_ttl01 h2{font-size: 26px;}
  .sub_ttl01 .span {font-size: 15px; margin-bottom: 5px;}
  .topic{font-size: 17px;font-weight: bold;}
  .t_cen02{text-align: left;}
  .normal_p{line-height: 1.6;font-size: 14px;}
  .topic p{font-size: 17px;}
  .sub_ttl02{font-size: 20px; margin-bottom: 30px;}
  .sub_ttl03{text-align: left;font-size: 23px; padding-left: 10px; border-left:solid 2px #000; margin-bottom:15px;}
  .column {width:100%;}
  .column-outside-left{margin-left: -3%; margin-bottom: 20px;}
  .column-outside-right{margin-right: -3%; margin-bottom: 20px;}
}

@media screen and (max-width:425px) {
  .sub_box {padding: 50px 5px 50px;}
}


/* concept
------------------------------*/
.sub_concept .bbl_li {width: 100%;}
.sub_concept .bbl_ul{max-width: 60%; margin: 0 auto;}
.sub_concept .topic p {font-size: 25px;}
.sub_concept .point_item {padding: 30px; width: 48%;}
.point_flex{justify-content: space-evenly;}
.sub_concept .mens_box {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}

@media screen and (max-width: 768px) {
  .sub_concept .bbl_ul {max-width: 100%;}
  .sub_concept .column {width: 100%;margin: 10px 30px;}
}


/* facial
------------------------------*/
.bbl_ul {display: flex;margin-bottom: 50px;align-items: center;flex-wrap: wrap;justify-content: space-around;}
.bbl_li{width: 46%;padding-bottom: 10px;margin: 10px 0;border-bottom: dashed #d9d9d9 1px;}
.bbl_li p {font-size: 21px;  padding-left: 35px;background: url(../images/check.png) no-repeat center left / 25px;}

.sub_theory .point_item {padding: 30px 60px; width: 100%; margin-bottom: 35px; background: #fafafa;}
.sub_theory .point_item h4{}
.sub_theory .point_item .point_ttl{width: 17%; border-right: solid 1px #d9d9d9; text-align: left;padding-right: 30px;}
.sub_theory .point_item .span{color: #d9d9d9; display: block;font-size: 3rem; padding-bottom: 15px;}
.sub_theory .point_item .point_txt{width: 80%;padding-left: 10px;}


@media screen and (max-width: 768px) {
  .bbl_li {width: 100%;}
  .sub_theory .point_item .point_ttl {width: 100%;border-right:none;text-align: center;}
  .sub_theory .point_item .point_ttl img{width: 39%;}
  .sub_theory .point_item .point_txt {width: 100%;}
  .sub_theory .column-outside-right {margin: 0 auto;width: 100%;}
  .sub_theory .column-outside-left {margin: 0 auto;}
  .column {width: 100%;margin: 10px 30px;}
  .column-reverse{flex-direction: column-reverse;align-content: center;}
}
@media screen and (max-width: 767px){
.sub_menu .bbl_li p {
  font-size: 3vw;
  padding-left: 25px;
  background: url(../images/check.png) no-repeat center left / 15px;
  }
  .sub_theory .point_item{padding: 30px 10px;}
}

/* owner
------------------------------*/
.sub-message .msg_img img {width: 80%;}

@media screen and (max-width: 768px) {
  .sub_history .welfare_li {width: 100%;}
}

/* salon
------------------------------*/
.company_tbl {width: 100%;border-spacing: 0px;border-collapse: collapse;}
.company_th p,.company_td p{font-size: 16px;  margin-bottom: 0;}
.company_th {text-align: center;padding: 20px;font-size: 16px;color: #fff;background: #e29f77;vertical-align: middle;font-weight: 500;width: 30%;line-height: 1.6;display: flex;text-align: center;align-items: center;}
.company_th div{text-align: center;width: 100%;}
.company_td {text-align: center;padding: 20px 36px 20px 35px;font-size: 16px;font-weight: 500;width: 70%;line-height: 1.6;background: #fff;text-align: left;}
.company_tr{border: 1px solid #ccc;border-top: none;}
.company_tr:nth-child(1){border-top: 1px solid #ccc;}
.color_link a{color: #444;}

@media screen and (max-width:768px) {
  .company_th p,.company_td p{font-size: 14px;}
  .company_th {text-align: center;padding: 10px;font-weight: 500;width: 100%;line-height: 1.5;display: block;}
  .company_td {padding: 10px;width: 100%;line-height: 1.5;}
  .g_map iframe{height: 300px;}
  .message_txt{line-height: 1.8;font-size: 14px;}
}



/* staff
------------------------------*/
.staff_box{background: #fff;}
.staff_box .flex__txt{padding: 20px 30px 20px;width: 60%;position: relative;z-index: 3;}
.staff_box:nth-child(odd) .flex__txt{left: -40px;}
.staff_box:nth-child(even) .flex__txt{right: -40px;}
.staff_box .flex-btw{align-items: center;}
.staff_box:not(:last-child){margin-bottom: 50px;}
.staff_box:nth-child(even) .flex-btw{flex-direction: row-reverse;}
.staff_box .flex__photo img{padding: 0;}
.s_name{font-size: 28px;font-weight: 400;margin-bottom: 15px;}
.s_post{font-size: 16px;color:#fff;background:#444 ;padding: 1px 10px;width: fit-content;margin-bottom: 10px;}

.history_li{padding-bottom: 10px;margin-bottom: 10px;position: relative;}
.history_li::before{content: ""; background-color: #91887a;width: 2px;height: 56px;position: absolute;left: 6px;top: 47%;}
.history_li::after{content: "";background-color: #fff;width: 15px;height: 15px;position: absolute;left: 0;top: 25%;border: 3px solid #91887a;border-radius: 50px;}
.history_li p{font-size: 18px;padding-left: 35px;}
.history_li:last-child::before{height: 25px;}

@media screen and (max-width: 1024px) {
  .staff_box:nth-child(odd) .flex__txt{left: inherit;}    
  .staff_box:nth-child(even) .flex__txt{right: inherit;}
}

@media screen and (max-width: 768px) {
  .s_post{font-size: 14px; padding: 1px 8px;}
  .s_name{font-size: 18px;}
  .staff_box .flex__txt{padding: 15px; width: 100%;}
  .staff_box:nth-child(odd) .flex__txt{left: inherit;}
  .staff_box:nth-child(even) .flex__txt{right: inherit;}
  .staff_box .flex__photo{width: 100%;}
}

@media screen and (max-width: 560px) {
  .history_li::before{height: 82px;top: 34%;}
}
@media screen and (max-width: 425px) {
  .history_li p {font-size: 16px;}
}
@media screen and (max-width: 375px) {
  .history_li::before {height: 93px;top: 35%;left: 10px;}
  .history_li::after{left: 4px;}
}


/* beginner
------------------------------*/
.reservation {text-align: -webkit-center;}
.sub-flow p{margin-bottom: 0;}
.gallery_item{width: 31%; margin-bottom: 30px;}
.target_ttl{font-size: 30px; text-align: center; margin-bottom: 30px;}
.target_box{padding: 50px; background:#fff; box-shadow: 5px 5px 9px rgba(4, 2, 3, .1)}
.target_li {padding-bottom: 10px; margin-bottom: 10px; border-bottom: dashed #d9d9d9 1px;}
.target_li p{font-size: 21px; padding-left:35px; background: url(../images/check.png) no-repeat center left / 25px;}

@media screen and (max-width: 767px) {
  .gallery_item{width: 100%;margin-bottom: 20px;}
  .gallery_item:last-child{margin-bottom: 0;}
  .target_box{padding: 20px;}
  .target_ttl{font-size: 20px;}
  .target_li p{font-size: 16px;background: url(../images/check.png) no-repeat top 5px left / 17px;padding-left: 27px;}
}


/*faq*/
.accordion_area .accordion_one .ac_header {padding: 15px 45px 15px 15px;position: relative;z-index: +1;cursor: pointer;transition: .2s;}
.accordion_one{border-bottom: 1px dashed #ccc;}
.accordion_area .accordion_one .ac_header .i_box {position: absolute;top: 50%;right: -25px;width: 20px;height: 20px;margin-top: -10px;}
.accordion_area .accordion_one .ac_header .i_box:before, .accordion_area .accordion_one .ac_header .i_box:after {position: absolute;content: "";margin: auto;box-sizing: border-box;vertical-align: middle;}
.accordion_area .accordion_one .ac_header .i_box:before {border-top: 2px solid #444;width: 20px;height: 0;top: 0;bottom: 0;right: 0;}
.accordion_area .accordion_one .ac_header .i_box:after {border-left: 2px solid #444;width: 0;height: 20px;top: 0;bottom: 0;right: 9px;transition: .3s;}
.accordion_area .accordion_one .ac_header.open .i_box:after {height: 0;}
.accordion_area .accordion_one .ac_inner {display: none;padding: 0px 15px 15px 15px;}
.accordion_area .accordion_one .open .ac_inner{display: block;animation: appear .8s ease;}

@media screen and (max-width: 767px) {
  .accordion_area .accordion_one .ac_header {padding:15px 35px 15px 15px;}
  .accordion_area .accordion_one .ac_header .i_box {right: -20px;width: 15px;height: 15px;margin-top: -7px;}
  .accordion_area .accordion_one .ac_header .i_box:before {width: 15px;}
  .accordion_area .accordion_one .ac_header .i_box:after {height: 15px;right: 7px;}
  .accordion_area .accordion_one .ac_inner {padding: 0 3rem 1.5rem 1.0rem;}
}

.p-faq__headinner {position: relative;line-height: 1.5;}
.p-faq__headinner .p-faq__q-txt {font-size: 20px;font-weight: 400;width:  calc(100% - 80px);}
.q_ttl_box{background: #444;color: #fff;display: inline-block;width: 63px;height: 63px;align-items: center;display: flex;}
.q_ttl{width: 100%;text-align: center;font-size: 25px;}

@media screen and (max-width: 767px) {
  .p-faq__headinner .p-faq__q-txt {font-size: 14px;width:  calc(100% - 50px);}
  .q_ttl_box{width: 35px;height: 35px;}
  .q_ttl{font-size: 18px;}
}

.p-faq__bodyinner {position: relative;  line-height: 1.5;}
.a_ttl_box{border: solid 1px #444;color: #444;display: inline-block;width: 63px;height: 63px;align-items: center;display: flex;}
.a_ttl{width: 100%;text-align: center;font-size: 25px;}
.p-faq__bodyinner .p-faq__a-txt {font-size: 16px;width: calc(100% - 80px);line-height: 1.8;}
.p-faq__bodyinner.item-cen{align-items: flex-start;}

@media screen and (max-width: 767px) {
  .a_ttl_box{width: 35px; height: 35px;}
  .a_ttl{font-size: 18px;}
  .p-faq__bodyinner .p-faq__a-txt {font-size: 14px; width: calc(100% - 50px); line-height: 1.5;}
  .p-faq__bodyinner.items-center{-webkit-align-items: start!important; align-items: start!important;}
}



/* menu
------------------------------*/
.sub_menu .company_th{width: 40%;}
.sub_menu .company_td{width: 59%; line-height: 2;}

@media screen and (max-width: 767px) {
  .sub_menu .company_th {width: 100%;}
  .sub_menu .company_td {width: 100%;}
}

/* recruit
------------------------------*/
.point_item{padding: 30px;width: 48%;margin-bottom: 35px;background: #fafafa;}
.point_img{margin-bottom: 15px;}
.point_ttl{text-align: center; font-size: 25px;}
.bg02{background: url(../images/bg02.jpg) no-repeat top center / cover;}
.welfare_li p{font-size: 18px; margin-bottom: 0;}

@media screen and (max-width: 768px) {
  .point_item{padding: 15px;width: 100%;margin-bottom: 30px;}
  .point_img{margin-bottom: 10px;}
  .point_ttl{font-size: 18px;}
  .welfare_li p {font-size: 16px;padding-left: 27px;background-size: 16px;}
}

@media screen and (max-width: 500px) {
  .welfare_li {width: 100%;}
}


/* beginner > flow
------------------------------*/
.flow_item{width: 23%;padding: 30px 15px 15px;margin-bottom: 30px;background: #fafafa;position: relative;}
.flow_img{text-align: center;margin-bottom: 15px;}
.flow_img img{width: 70px;}
.flow_ttl{text-align: center;font-size: 19px;margin-bottom: 10px;}
.flow_txt{font-size: 15px;line-height: 1.5;}
.flow_num{position: absolute; font-size: 30px;left: 0px;top: -20px;}
.flow_list::before{content:"";display: block;width:40%;order:1;}
.flow_list::after{content:"";display: block; width:40%;}
.flow_item:not(:last-child):after {content: "";width: 0;height: 0;border-left: 15px solid #444;border-top: 15px solid transparent;border-bottom: 15px solid transparent;position: absolute;top: 50%;right: -60px;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}

@media screen and (max-width: 845px) {
  .flow_ttl{font-size: 17px;margin-bottom: 10px;}
}
@media screen and (max-width: 767px) {
  .flow_item{width: 100%;padding: 15px;margin-bottom: 30px;}
  .flow_item:last-child{margin-bottom: 0;}
  .flow_ttl{font-size: 16px;margin-bottom: 10px;}
  .flow_txt{font-size: 14px;line-height: 1.5;}
  .flow_num{position: absolute;font-size: 25px;left: 0px;top: -20px;}
  .flow_item:not(:last-child):after {content: "";width: 0;height: 0;border-left: 15px solid transparent;border-right: 15px solid transparent;border-top: 15px solid #444;position: absolute;left: 50%;top: auto; bottom: -40px;transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);}
}

/* salon > flow
------------------------------*/
.products_item{width: 31%;margin-bottom: 30px;}
.products_ttl{font-size: 20px;}
.products_img{margin-bottom: 15px;}
.product_list::after{content:"";display: block;width:31%;}

@media screen and (max-width: 767px) {
  .products_item{width: 100%; margin-bottom: 20px;}
  .products_ttl{font-size: 16px;}
  .products_img{margin-bottom: 10px;}
}

.mens_box{padding: 30px; background: #fff;}
.mens_box_ttl{text-align: center; font-size: 25px;}

@media screen and (max-width: 767px) {
  .mens_box{padding: 20px;}
  .mens_box_ttl{text-align: center;font-size: 18px;}
}


/* salon > menu
------------------------------*/
.product_target .target_li{width: 48%;}
.products_box:not(:last-child){margin-bottom: 80px;}
.product_txt strong{font-size: 25px;font-family: 'Noto Serif JP', serif;font-weight: 500;}
.products_box .target_li p{font-size: 18px;padding-left: 30px;background: url(../images/check.png) no-repeat top 6px left / 19px;}
.bg .target_box{background: #fafafa;box-shadow:none;}
.products_area{margin-bottom: 100px;padding-bottom: 100px;border-bottom:solid 1px #444 ;}
.products_area:last-child{margin-bottom: 0;padding-bottom: 0;border-bottom: none;}

@media screen and (max-width: 767px) {
  .products_box:not(:last-child){margin-bottom: 40px;}
  .product_target .target_li{width: 100%;}
  .products_box .target_li p{font-size:15px;background: url(../images/check.png) no-repeat top 6px left / 15px;padding-left: 26px;}
  .product_txt strong{font-size:18px;}
}

/* recruit > requirementsタブ切り替え
------------------------------*/
.tab{display: flex;flex-wrap: wrap;position: relative;z-index: 9;}
.tab_li{width: 48%;margin-bottom:10px;}
.tab_li a{display: block;border:solid 1px #444;margin:0 2px; padding:10px 20px;text-align: center;color:#444;font-size: 16px;transition: .5s;}
.tab_li a:hover{background:#444;color: #fff;}
.tab_li.active a{background:#444;color: #fff;}
.area { display: none;opacity: 0;}
.area.is-active {display: block;animation-name: displayAnime;animation-duration: 2s;animation-fill-mode: forwards;}

@keyframes displayAnime{
  from {opacity: 0;}
  to {opacity: 1}
  }

@media screen and (max-width: 767px) {
  .tab_li{width: 100%;margin-bottom: 10px;}
  .tab_li a{font-size: 14px;}
}

/* recruit > message
------------------------------*/
.msg_img{width: 35%;}
.msg_txt{width: 60%;}

@media screen and (max-width: 768px) {
  .msg_img{width: 100%;margin-bottom: 20px;text-align: center;}
  .msg_img img{width: 50%;}
  .msg_txt{width: 100%;}
}

.r_point_box{margin-bottom: 80px;}
.r_seminar .welfare_li{width: 48%;}

@media screen and (max-width: 768px) {
  .r_seminar .welfare_li{width: 100%;}
  .r_point_box{margin-bottom: 40px;}
}

.name_txt{font-weight: bold;text-align: right;}

/* concept
------------------------------*/
.c_01{background: url(../images/concept_01_bg.jpg) no-repeat center center / cover;}
.c_03{background: url(../images/concept_03_bg.jpg) no-repeat center center / cover;}
.c_05{background: url(../images/concept_05_bg.jpg) no-repeat center center / cover;}
.c_ico img{max-width: 58px;}
.c_ico{margin-right: 15px;}
.c_ttl .font-min{margin-bottom: 0;font-size: 30px;}

@media screen and (max-width: 767px) {
  .sub_concept .bbl_ul {max-width: 100%;}
  .sub_concept .bbl_li p {font-size: 3vw;background-size: 20px;}
  .sub_concept .topic p {font-size: 3vw;}
  .c_ttl .font-min{margin-bottom: 0;font-size: 21px;width: calc(100% - 60px);}
  .c_ico img{max-width:50px;}
  .c_ico{margin-right:0; width: 60px;}
  .sub_concept .point_item {width: 100%;}
  .sub_concept .column {padding: 0 6%;}
}

.bg_msg{background: url(../images/msg_bg.jpg) no-repeat center center / cover;}
.bg_msg .inr{max-width: 1300px;}


/* news
------------------------------*/
.sub_box .webgene-blog {flex-direction: row; width: 100%;}
.sub_box .webgene-blog .works__li {width: 29%!important;}

@media screen and (max-width: 767px) {
  .sub_box .webgene-blog .works__li {width: 100% !important;}
  .sub_box .categorylist {width: 29%;margin: 0 5px 10px;}
}


/* news_detail
------------------------------*/
.sub_detail .area_blog_info{margin-bottom:50px;}
.sub_detail .cmn-blog-cate{padding: 1px 10px;background: #978177; color: #fff; text-align: center; font-size: 14px; width: 99px;}
.sub_detail .cmn-blog-date{padding-right:20px;}
.detail_cat{margin-bottom:30px;}
.news_img {padding: 0;margin-bottom: 30px;height: auto;text-align: center;}
.news_img img {margin: 0;max-width: 700px;height: auto;}
.blog_h3 {padding-bottom: 30px;margin-bottom: 30px;padding-top: 10px;font-size: 23px;border-bottom: 1px solid #ddd; font-weight: 600;line-height: 1.5;letter-spacing: .1em;}

.t_cen.topic.font-min.wow.fadeInUp.mb100 {
  margin-bottom:100px;
}
@media screen and (max-width: 767px) {
    .t_cen.topic.font-min.wow.fadeInUp.mb100 {
        margin-bottom: 50px;
    }
}